"GoogleKitCoreAccessibilityNavigateBack" = "Back";
"GoogleKitCoreAddButton" = "Add";
"GoogleKitCoreArrowBackButton" = "Back";
"GoogleKitCoreArrowForwardButton" = "Forwards";
"GoogleKitCoreVolumeDownButton" = "Volume down";
"GoogleKitCoreVolumeMuteButton" = "Volume mute";
"GoogleKitCoreVolumeOffButton" = "Volume off";
"GoogleKitCoreVolumeUpButton" = "Volume up";
"GoogleKitCoreCancelButton" = "Cancel";
"GoogleKitCoreCheckButton" = "Check";
"GoogleKitCoreChevronLeftButton" = "Previous";
"GoogleKitCoreChevronRightButton" = "Next";
"GoogleKitCoreClearButton" = "Clear";
"GoogleKitCoreCloseButton" = "Close";
"GoogleKitCoreCreateButton" = "Create";
"GoogleKitCoreDeleteButton" = "Delete";
"GoogleKitCoreEmailButton" = "Email";
"GoogleKitCoreHelpButton" = "Help";
"GoogleKitCoreInfoButton" = "Info";
"GoogleKitCoreKeyboardButton" = "Keyboard";
"GoogleKitCoreMenuButton" = "Menu";
"GoogleKitCoreMoreHorizButton" = "More";
"GoogleKitCoreMoreVertButton" = "More";
"GoogleKitCorePersonButton" = "Person";
"GoogleKitCoreRefreshButton" = "Refresh";
"GoogleKitCoreReplyButton" = "Reply";
"GoogleKitCoreReplyAllButton" = "Reply all";
"GoogleKitCoreSearchButton" = "Search";
"GoogleKitCoreSettingsButton" = "Settings";
"GoogleKitCoreStarButton" = "Star";
"GoogleKitCoreTextSMSButton" = "Texts";
"GoogleKitCoreTextFieldCharacterCountAndLimit" = "%1$lu/%2$lu";
